/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
:root {
--color-blanc:#ffffff;
--color-noir:#000000;
--color-bg-menu:#ffffff;
--color-sand: #faeabc;
--color-darkgray: #4A483F;
--color-mediumgray: #C2C2C2;
--color-lightgray: #f7f3f0;
--color-sea: #acffff;
--max-width: 1664px;
}

@font-face {
  font-family: 'Tiempos Headline Semibold';
  src: url('font-awesome/fonts/TiemposHeadline-Semibold.woff?#iefix&v=4.7.0') format('woff');
}

html,body {overflow-x: hidden;}
dl, ol, p, ul {margin-bottom: 1rem;line-height: 1.5;}
input.input-radio:checked + span {background:#ceb87a}
.row.collapse > .column, .row.collapse > .columns {padding-right: 0;padding-left: 0;}
em, i {font-style: italic;}
#header #nav .menu:not(.submenu) > li > a, #header #nav .submenu a, #header #navtop .menu li a, #header .digimeg-nav-wrap .digimeg-main-nav li a, .font2 {font-family:"TiemposHeadline Bold"}
#footerext .collapse:not(.show) {display: flex !important;}
.row {margin-right: auto;margin-left: auto;}
.breadcrumb {text-align:center !important;font-size: .75rem;}
img.burger { cursor: pointer; }

#category article.product-miniature .thumbnail-container,#product article.product-miniature .thumbnail-container,#cms.page-cms article.product-miniature .thumbnail-container {background-color: #f7f3f0;margin: 0;height: auto;max-width: 100%;width: auto;box-shadow: none;}

/** header **/
.bandeauaccueil {width: 100%;text-align: center;padding: .3em;}
.bandeauaccueil p {display: inline;vertical-align: middle;color:var(--color-noir);margin-bottom:1rem;text-transform: uppercase;font-size: .8em;letter-spacing: .08em;}
#desktop-header .container {max-width: 100% !important;padding-left: 0px;padding-right:0px;}
#desktop-header #main-bar {width: 100% !important;align-items: center;padding: .7em 0;max-width: var(--max-width);margin-right: 5px;margin-left: 5px;}
#desktop-header #main-bar .col-lg-4 {padding-right: 0;padding-left: 0;}
#desktop-header #main-bar .col-lg-4.colonne-2 {text-align: center;}
header .sigle {max-width: 60px;padding-right: 1em;}
#header #main-bar .name {margin-bottom: 0;margin-top: 0;font-size: 2.5rem;line-height: 1.2;}
header #for-sigle {max-width: 60px;padding: 0;}
/*#header #main-bar .name .logo {max-width: 245px;}*/
#header #main-bar .name img {max-height: .9em;width: 204px;max-width: 220px}
#desktop-header #desktop-header-container .col-header-left,#desktop-header #desktop-header-container .col-header-center {display: none;}
#header .digimeg-nav-wrap {position: relative;}
#desktop-header #top {float: right;flex:1 1 0px;text-align: right;}
#desktop-header #navtop {display:inline-block;}
#desktop-header #top .menu {display: flex;justify-content: flex-end;}
#desktop-header #top .menu li {flex:0 0 auto;}
#desktop-header #top .menu li a {font-size:.9375rem;}
#prestapictos {padding-left:0px;padding-right: 0px;}
#prestapictos .row {display: flex;justify-content: flex-end;min-width: 50%;}
#header .header-btn-w .header-btn .title {display: none;} 
#desktop-header #prestapictos img {margin: 0 1em;margin-right: 1em;}
#desktop-header #prestapictos img:last-of-type {margin-right: 0;}
#desktop-header .header-btn-w {padding: 0 !important;}
#desktop-header #navtop .menu li:last-of-type a {padding-right: 0;}
.header-nav {max-width: 100%;}
.header-nav .container {max-width: 100%;padding: 0;}
#header .row#bandeau-accueil {background-color:var(--color-sea);max-width: 100%;}
.logo.img-fluid {max-width: 360px;}
#header.sticky {background:rgba(255,255,255,0.8);z-index: 1000;top: 0;left: 0;right: 0;animation: stickAnim .4s;position: fixed;padding-top: .5em;}
.sticky {transform: translate3d(0,0,0);}
header#header:hover,header#header.sticky:hover {background: rgba(255,255,255,.4);}
/*#header.sticky .header-nav,#header.sticky #top,#header.sticky .name.show-for-large {display: none;}*/
#header.sticky #main-bar .sigle {max-width: 40px;}
header.sticky #for-sigle {text-align: center;}
#header {transition: all .25s ease;background: transparent;padding: 0;}
#prestapictos .ps-shoppingcart .cart-products-count-btn {display:none;}
/*header #main-bar.expanded button.burger-button {border: none;background: #fff;white-space: unset;}*/
header #main-bar.expanded .hide {border: none;background: transparent;white-space: unset;padding: 0;}
header #main-bar.expanded button.burger-button {display:none !important}
/*header #main-bar.expanded button.burger-button img {height: 20px;width: 30px;max-width: 100%;display: inline-block;}*/
header #main-bar.expanded .hide img.burger {height: 20px;width: 30px;max-width: 100%;display: inline-block;}
.header-top #top #bandeau-accueil {display:none !important;}
#header .header-nav {background:rgba(0,0,0,0);border-bottom:none !important}
#top #navtop .menu li:last-of-type {display:none;}
#desktop-header.stuck-header .header-top {padding: 0;}


#prestapictos .help-content,#prestapictos_mob .help-content {display:none;}
#ps-help .help-content.show,#ps-help_mob .help-content.show {display:block;}
#ps-help .help-content.show .menu,#ps-help_mob .help-content.show .menu {margin-bottom:0;}
#ps-help .help-content.show,#ps-help_mob .help-content.show {width: 170px;max-height: 75vh;overflow-y: auto;text-align: left;transition: all 0.3s ease;position: absolute;right: 0;padding: 17px 17px 17px;top: 28px !important;z-index: 9;background: #fff;box-shadow: 0 6px 30px 0 rgba(0,0,0,.15);}



/** menu **/
#header .digimeg-nav-wrap .digimeg-main-nav li {display: inline-block;list-style-type: none;}
#header .digimeg-nav-wrap .digimeg-main-nav li a {display: block;padding: 0 1em .7em .2em;text-decoration: none;color:var(--color-noir);position: relative;font-size:13.6px;}
#header .digimeg-sub-nav {position: relative;margin: 0;}
#header .digimeg-sub-nav > li {position: absolute;top: 0;z-index: 3000;display: none;box-shadow: 0 6px 12px rgba(0,0,0,.175);}
#header .digimeg-nav-item:hover {background-color: transparent;}
#desktop-header .digimeg-nav-item-content.col-lg-8 {padding: 0px;color: var(--color-noir);float: left;min-width: initial;}
#header .digimeg-nav-item-content.col-lg-4 {float:right}
#desktop-header .digimeg-nav-chunk.row {width: 100%;text-align: center;column-count: 3;padding: 1.5em 0.5em;display: flex;}
#header .digimeg-sub-nav li {width: 100%;background: #fff;margin: 0;}
#desktop-header .digimeg-nav-chunk > li {padding-right: 10px;font-size: .9rem;font-weight: 400;text-align: center;}
#header .digimeg-nav-item-content a {font-size: .8125rem;line-height: 1em;color:var(--color-noir)}
.lien-meganav,.titre-meganav {display: inline-block;}
.img-meganav {border-style: none;vertical-align: middle;max-width: 100%;height: auto;}
.titre-meganav {font-family: "TiemposHeadline Bold";font-weight: 400 !important;position: absolute;top: 1em;width: 100%;display: block;text-align: left;font-size: 3em;color: var(--color-noir);left: -.5em;text-shadow: 1px 1px 1px var(--color-blanc);}
#header .digimeg-nav-item-content.digimeg-group .button {background-color:var(--color-noir);color:var(--color-blanc);float: right;text-transform: uppercase;letter-spacing: .12em;padding: 10px 30px;position: relative;}
#header #nav .submenu {z-index: 1000;padding-bottom: 15px;background-color: var(--color-blanc);}
.is-drilldown .submenu {/*position: absolute;top: 0;left: 100%;z-index: -1;*/width: 100%;background: var(--color-sea);transition: transform .15s linear;}
.is-drilldown li {display: block;}
#mobile-header #main-menu .is-drilldown,#mobile-header #main-menu .is-drilldown .menu.vertical,#mobile-header #main-menu .is-drilldown .menu.vertical li {width: 100%;}
#desktop-header #main-menu .is-drilldown,#desktop-header #main-menu .is-drilldown .menu.vertical,#desktop-header #main-menu .is-drilldown .menu.vertical li {width: 100%;}
body #main-menu .is-drilldown .nav-item a {padding: .9rem 1rem;font-size: 1.5em;font-family: 'Tiempos Headline Semibold';color:#000000}
#main-menu .is-drilldown .nav-item.has-sousmenu > a::after {display: block;width: 0;height: 0;border: 6px inset;border-top-color: currentcolor;border-top-style: inset;border-right-color: currentcolor;border-bottom-color: currentcolor;border-bottom-width: 6px;border-left-color: currentcolor;content: '';border-bottom-width: 0;border-top-style: solid;border-color: #000 transparent transparent;position: absolute;margin-top: 3px;right: 25%;}
.has-sousmenu > a.ouvert::after {transform: rotate(180deg);transform-origin: 50% 50%;}

body #main-menu .is-drilldown .submenu.sousmenu.show .nav-item:last-of-type > a {padding-bottom: 1.5rem;}

/*#header #nav .top-bar .is-drilldown .submenu a {padding-right: 30px;}*/
.menu.vertical > li > a {justify-content: flex-start;align-items: flex-start;}
.menu > li > a {line-height: 1;flex-flow: row nowrap;display: flex;}
#header #nav .submenu {z-index: 1000;padding-bottom: 15px;}
body #main-menu .is-drilldown .nav-item.navigation-item-33 a,body #main-menu .is-drilldown .nav-item.navigation-item-71 a, body #main-menu .is-drilldown #langs a {font-size: 1em;}
#main-menu {display: flex;justify-content: space-between;align-items: center;padding: .5rem;flex-wrap: wrap;}
#prestapictos.col-sm-4.col-lg-4.columns {display:none;}




/** A CHANGER **/
/*#prestapictos.col.col-auto.col-header-right {flex: 0 0 33.33333%;/*max-width: 33.33333%;*//*}*/
/*.sticky-desktop-wrapper {background-color: #ffffff;}*/
#desktop-header #top .menu {margin-bottom: 0 !important;}
.sticky-desktop-wrapper {background-color: #ffffff;padding-left: 15px;padding-right: 15px;}
#prestapictos.col.col-auto.col-header-right {flex: 0 0 6%;}
.specialdev #prestapictos.col.col-auto.col-header-right {flex: 0 0 33.33333%;max-width: 33.33333%;}
/** A CHANGER **/

/** modal connexion **/
#prestapictos .modal-dialog,#prestapictos_mob .modal-dialog {display:none;}
#prestapictos .modal-dialog.show,#prestapictos_mob .modal-dialog.show {position: absolute;margin: 0 auto;display: block;}
#prestapictos .modal-dialog.show .modal-content,#prestapictos_mob .modal-dialog.show .modal-content {opacity: 1;box-shadow: 0 6px 30px 0 rgba(0,0,0,.15);}
#prestapictos .modal-dialog.show .modal-content {position: relative;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;width: 100%;pointer-events: auto;background-color: #fff;background-clip: padding-box;border: 1px solid rgba(0,0,0,.2);border-radius: .3rem;outline: 0;}
#prestapictos .modal-dialog.show .modal-header .close {padding: 1rem;margin: -1rem -1rem -1rem auto;}
#prestapictos .modal-dialog.show .modal-body {position: relative;flex: 1 1 auto;padding: 1rem;}
#prestapictos .modal-dialog.show .modal-body #content {border: 1px solid hsla(0,0%,63%,.25);padding: 1rem;margin: 0 auto;}
#prestapictos .modal-dialog.show .modal-body #content .login-form {margin-top: 15px;}
#prestapictos .modal-dialog.show .modal-body #content .no-account {text-align: center;font-size: 1rem;}

body #main-menu .is-drilldown .submenu.sousmenu a {text-transform: none;font-size: 1em;padding: .5rem 1rem;}

header #main-bar.expanded {max-width: var(--max-width);}
header #main-bar {align-items: center;}
body #main-menu .is-drilldown #langs {margin-top: 1em;padding: 1.5em 1em 0;border-top: thin solid var(--color-noir);display: block;width: 100%;}
#desktop-header-container #main-bar #main-menu.top-bar {display: flex;justify-content: space-between;align-items: center;padding: .5rem;}
#desktop-header-container #main-bar #nav #main-menu.top-bar {display:none;}
.close-button.cache {display:none;;}
.close-button {display:inline-block;z-index: 3001;font-size: 2em;}
.close-button .Icon {width: 2em;height: 2em;}
#offcanvas1 {position: fixed;bottom: 0;z-index: 1040;display: flex;flex-direction: column;max-width: 100%;background-color: var(--color-sea) !important;background-clip: padding-box;outline: 0;transition: transform .3s ease-in-out;}
.offcanvas-start {top: 0;left: -300px;width: 300px;border-right: 1px solid rgba(0,0,0,.2);}
#offcanvas1,#offcanvas1 {visibility: hidden;transform: translate(-300px);left:-300px;}
#offcanvas1.menumontre,#offcanvas1.menumontre.menuouvre {visibility: visible !important;transform: translate(0px);width: 100vw;height: 100vh;left:0;}
#offcanvas1.menumontre,#offcanvas1.menumontre.menuouvre .offcanvas-body {margin: 0 auto;align-items: center;display: flex;width: 100vw;height: 100vh;}
#offcanvas1.menumontre,#offcanvas1.menumontre.menuouvre .offcanvas-body #main-menu {display: flex;justify-content: space-between;align-items: center;padding: .5rem;margin: 0 auto;width: 50vw;}
#offcanvas1.menumontre/*,#offcanvas1.menumontre.menuouvre .offcanvas-body #main-menu .menu.vertical*/ {flex-wrap: wrap;display: flex;}

.menuouvre.menumontre #main-menu .menu.vertical .submenu.mega {position: static;min-width:10rem;padding: .5rem 0;margin: .125rem 0 0;text-align: left;list-style: none;display:none;}
.menuouvre.menumontre #main-menu .menu.vertical .submenu.mega {padding: .5rem 2.5rem;}
.menuouvre.menumontre #main-menu .menu.vertical .submenu.mega.show,#main-menu .menu.vertical .submenu.mega li.show {display: block;}

.offcanvas-header {display: flex;justify-content: end;padding: 1rem 1rem;}
/*.bg-canva::before {position: fixed;top: 0;left: 0;z-index: 1039;width: 100vw;height: 100vh;content: "";background-color: rgba(0,0,0,.5);}*/
.offcanvas-header .btn-close {padding: .5rem .5rem;margin: -.5rem -.5rem -.5rem auto;}
.glisse-gauche {transform:translate(300px);transition: transform .3s ease-in-out;}
.glisse-droite {transform:translate(-300px);transition: transform .3s ease-in-out;}


/** page categorie **/ 
#facets_search_center {display: block;position: relative;}
.js-quick-view-iqit {display:none !important;}
.product-miniature-grid .product-functional-buttons-bottom {right: -10% !important;left:inherit !important;bottom: 3%;}
.products-grid .product-miniature-default .product-functional-buttons a:hover {opacity:1 !important}
.products.row .btn-iqitwishlist-add.js-iqitwishlist-add {background: var(--color-noir);border-radius:50%;}
.products.row .btn-iqitwishlist-add.js-iqitwishlist-add:hover {color: var(--color-noir-hover) !important;background: var(--color-blanc)}
.filter-button button {color:var(--color-blanc) !important;}
.view-switcher.hidden-sm-down .js-search-link {display: none !important;}
.block.block-facets .block-title.facet-title {font-family:"Montserrat" !important;}
.block.block-facets #search_filters .facet .facet-label a {color:#666 !important;}
.block.block-facets #search_filters .facet .facet-label a:hover {color:var(--color-noir) !important;}
/*#js-product-list-top .showing.hidden-sm-down,#js-product-list-top .select-list.dropdown-item.js-search-link {font-size:13px !important;}*/
#search_filters .facet > .facet-type-checkbox {max-height:200px !important;}
#category .products .product-description .row.extra-small-gutters, #cms .products .product-description .row.extra-small-gutters {margin-left:-.3em;margin-right:-.3em;}
#category.category-id-31 #products,#category.category-id-31 #js-product-list-header {display: none !important}
#category .product-description-short.text-muted p {margin-bottom:0px;}
#category.category-id-31 #header + #wrapper {background: url(../img/bandeau-bleu.png) repeat-x top center;}
#category .products-grid .product-miniature-layout-2 .product-description-short {padding-top: 0;}
#category .products-grid .product-miniature-default .product-title {padding-bottom: 0rem;}
#category .product-miniature-grid .product-price {font-size:1.3rem;}
#category .breadcrumb > .row.align-items-center {width: 100%;max-width: 100%;display: inline-block;}
#category #js-product-list-top {display:none;}

/** page produit **/
#product #wrapper > .container > .breadcrumb {display:none !important}
#product #inner-wrapper.container {margin-top:55px;}
#product .col-product-info > .container {margin-left: -15px !important;padding-left: 0px;}
#product .col-product-info > .container > .breadcrumb {text-align: left !important;}
#product .col-product-info .breadcrumb .col.col-auto {display:none;}
#product .product-actions {margin-bottom:4rem;}
#product #wrapper.nocaption,#product #wrapper {padding-bottom:0 !important;}
/*#product .product_header_container .product-price {font-size:1.5rem;}*/
#product #content-wrapper .product_header_container .page-title::after, #content-wrapper .product_header_container .page-title::before {display: initial !important;bottom:-12px !important;}
#product #content-wrapper .product_header_container .page-title {margin-bottom: 0rem;font-size:2rem;}
#product .product_header_container {border-bottom:none !important;margin-bottom: 0}
#product .product-additional-info {border-top:none !important;}
#product .js-mailalert.form-inline {margin-bottom:1rem !important;}
#product .product-information .tabs.product-tabs {margin-bottom:1.5rem !important;}
#product .div-prix,#product .h1.page-title,#product .div-poids-produit,#product .div-poids-produit + div {display:inline-block;}
#product .h1.page-title {width:65%;max-width: 65%;}
#product .div-poids-produit {width:34%;max-width: 34%;text-align:right;}

#product .div-poids-produit p {font-size: 1.32353rem;}
#product-infos-accordion-mobile {margin-bottom:2rem !important;}
#product .product-add-to-cart .btn-primary .current-price {margin-left:10px;}
.product-unavailable {padding: 10px;}
#product .product-variants-item.product-variants-item-1,#product .product-variants-item.product-variants-item-2 { }
#product .tax-shipping-delivery-label.text-muted,#product .product-add-to-cart .fa-shopping-bag.bag-icon {display:none;}
#product .iqitreviews-simple {margin-top:10px;}
/*#product #inner-wrapper.container {max-width: none !important;padding-left: 0px;padding-right:0px;}*/
#product .row.product-info-row {padding-left: 30px;padding-right:30px;}
#product .crossselling-products .product-description .row.justify-content-end {width: 100%;}
#product #footerext {padding-left:15px;padding-right:15px;}
/*.crossselling-products.block.block-section .section-title {text-align:center !important;}*/
#product .elementor-accordion .elementor-accordion-item {border:none;border-bottom:2px solid #D0D0D0;}
/*#product .elementor-accordion .elementor-accordion-title {padding:10px !important;}*/
#product .product-add-to-cart .product-quantity .colonne-1 {width: 27%;max-width: 27%;text-align: center;} 
#product .product-add-to-cart .product-quantity .colonne-2 {width: 70%;max-width: 70%;text-align: center;} 
#product .product-add-to-cart .product-quantity .colonne-2 .btn {width: 100%;} 

#product .tabs.product-tabs {background: rgb(250,234,188);background: linear-gradient(180deg, rgba(250,234,188,0) 0%,rgba(250,234,188,0.556442645417542) 30%, rgba(250,234,188,0.9962185557816877) 69%);margin:0px auto !important;padding: 0px 30px 3rem}
#product .tabs.product-tabs #product-infos-tabs {border-bottom:1px solid #000 !important;}
#product #elementor.elementor,.produit #main, .category #main {background: url(../img/bandeau-bleu.png) repeat-x top center;}
/* picto a gauche de la photo */
#product #content .images-container #info-produits #product-details-info1 {font-family: "TiemposHeadline Bold";display: block;color: var(--color-noir);}
#product #content .images-container #info-produits #product-details-info2,#product #content .images-container #info-produits #product-details-info3 {font-size: 15px;line-height: 19px;display: block;color: var(--color-noir);font-weight:700;}
#product #content .images-container #info-produits #product-details-info1 .separator,#product #content .images-container #info-produits #product-details-info2 .separator {font-family: "TiemposHeadline";display: block;font-size: 0;border-bottom: 1px solid #000;width: 10px;line-height: 0;margin: 8px 0;}
#product .product-info-row {margin-bottom:5rem;}
#product .images-container .js-qv-mask.mask {height: 60% !important;}
#product .images-container .js-qv-mask .slick-list {position:absolute;left: 20px;top: inherit;bottom: 0px;z-index: 2;overflow: hidden !important;}
#product .images-container .js-qv-mask .slick-track .thumb-container {display: block;overflow: hidden;border-radius: 80px;margin-bottom: 10px;background-color: #fff;height: 50px;width: 50px !important;}
/*#product .images-container .js-qv-mask .slick-track .thumb-container img {margin-top: -8px;}
#product #content .images-container #info-produits {display: block;max-width: 110px;margin-bottom: 20px;}*/
#product .images-container-left .col-left-product-thumbs .slick-vertical {height: 100% !important;}
#product-details-infoUV img {display:inline-block;margin-top: 15px;}
#product .product-description-short.text-muted p,#cms .product-description-short.text-muted p {margin-bottom:0px;}
#product #elementor.elementor {padding-top:50px;}
#product .elementor-accordion .elementor-accordion-title.active .elementor-accordion-icon .fa::before {content: "\f00c" !important;}
#product .elementor-accordion .elementor-accordion-title {font-weight: 400 !important;font-size: 1.2rem;}
#product .elementor-accordion .elementor-accordion-content .tab-pane,#product .col-product-info .cache-petit {font-size: 1.1rem;}
#product #product-infos-accordion-mobile {margin-bottom:0px !important}
#product .product-information img {margin-top: 20px;margin-right: 20px;margin-bottom: 20px;}
#product .images-container-left .product-images {margin: 0 !important;}
/*#product .slick-prev.slick-arrow,#product .slick-next.slick-arrow {display: none !important;}*/
#product .product-cover .expander {display: none !important;}
#product .crossselling-products.block.block-section {background-color:#fff;padding-top: 3rem;margin-bottom: 0px !important;padding-bottom: 15px;}
#product .products-grid .product-miniature-layout-2 .product-description {padding-top:10px;padding-bottom: 10px;}

/** CMS **/
#cms.page-cms .page-header {display:none !important;}
#cms.page-cms #inner-wrapper, #cms.page-cms .elementor-container.elementor-column-gap-default,#cms.page-cms .elementor-container.elementor-column-gap-wider {max-width: 1600px !important;}
#cms .product-miniature-grid .product-title {font-size: 1rem;font-style: normal;text-transform: none;padding-bottom:.4rem}
.product-description-short.text-muted p {font-size: 1rem;font-style: normal;text-transform: none;}


/** footer **/
/*.hide {display:none !important;}*/
#pre-footer {padding-bottom: 2em;}
#pre-footer	#reassurance-pictos {justify-content: space-between;}
#pre-footer #reassurance-pictos .columns {text-align:center;padding-left:15px;padding-right:15px;}
#pre-footer #reassurance-pictos .columns img {width: 110px;margin: 0 auto 15px;}
#reassurance-pictos .columns p {line-height: 1em;margin-top: .2em;font-family: 'TiemposHeadline Medium';}
#pre-footer #reassurance-text p {font-family: 'TiemposHeadline Medium';}
#pre-footer #reassurance-text ul {list-style-type: disc;margin-left:1.25em;margin-bottom: 1rem;}
#navbottom .row:before,#navbottom .row:after {display: table;content: ' ';flex-basis: 0;order: 1;}
#navbottom .row:after {clear:both;}
.section_mod {padding: 2em 0}
#footerext .col-lg-8.columns {padding-left: 0px;padding-right: 0px;}
footer#footerext #reassurance .route-title {text-align:center;text-transform:uppercase;font-size: 18px;color:var(--color-noir);}
#reassurance a {text-decoration:underline;color:var(--color-noir)}
#footerext .col-lg-3.columns img {width: 45px;margin: 0 auto;display: block;}
#bouton-footer {color:#fff !important;padding:15px 30px !important;background-color:var(--color-noir) !important;text-transform:uppercase;font-size: 20px;font-weight:700;}
#pre-footer #picto-footer .sigle {width: 3.4em;height: 3.4em;}
#pre-footer #reassurance-text {text-align: center;}
#pre-footer #reassurance-text h2 {margin-bottom: 0;font-family: 'Tiempos Headline Medium';font-size: 1.875rem;font-weight:400;}
#pre-footer .row.expanded, #footer .row.expanded {max-width: var(--max-width);display: flex;flex-flow: row wrap;}
#footer .arbo_level_1 .arbo_level_3, #footer .arbo_level_1 > li > ul > li {font-weight: 400;}
#footer .social .Icon {width: 1.7em;height: 1.7em;fill: var(--color-blanc);margin: 0;line-height: 1.7em;}
#footer .menu.simple.social {text-align:center;padding: 2em 0;display: flex;align-items: center;justify-content: center;}
#footer .menu.simple.social li {display: inline-block;vertical-align: top;line-height: 1;margin-left: 0;margin-right: 1rem;}
#nav_second + columns {flex:1 1 0px;min-width: initial;}
#footerlink .row.collapse.expanded {display: flex !important;}
.block-links ul > li a {display: inline-block;position: relative;padding-left: 12px;}
#newsletterpresta button {padding: 0;display: flex;justify-content: space-evenly;-webkit-appearance: none;border-radius: 0;transition: background-color .25s ease-out,color .25s ease-out;line-height: 1;cursor: pointer;background-color:transparent;color:#000000;font-size: 1.1rem;width: 90%;border: thin solid #000000;}
footer #newsletterpresta button span {display: inline-block;padding: .9em 1em;text-align: center;}
#newsletterpresta .title {font-size: 1.6rem;font-family: 'TiemposHeadline Medium';margin-top:-3px;margin-bottom:0px;font-weight:400;}
#newsletterpresta h2 {font-size: 1.875rem;font-family: 'TiemposHeadline Medium';font-weight:400;}
legend {font-size:32px;margin: 0 auto !important;width: inherit !important;font-family: "TiemposHeadline Italic";}
#footer .arbo_level_1 li a {color: var(--color-noir);}
#footer .arbo_level_1 li a:hover {color: var(--color-noir)}
#footerext #navbottom {padding: 2em 0 .5em;}
#footerext #navbottom .row.expanded #credits svg {fill:var(--color-noir);width: 2.4em;margin-bottom: -.15em;height: 1em;}
#footer #reassurance article .callout {height: 100%;border: thin solid var(--color-noir);background-color:transparent;}
.callout {position: relative;margin: 0 0 1rem;padding: 1rem;border: 0 solid rgba(10,10,10,.15);border-radius: 0;background-color: #fff;color:var(--color-noir);}
#footer #navbottom a {color: #000;}
#footer #navbottom a:hover {text-decoration: underline;}
#footer .arbo_level_1 > li {font-weight: 400;}
#footer #nav_princ .arbo_level_1 > li {margin-bottom: 0;}
#footer .arbo_level_1 .arbo_level_2 {font-size: .8125rem;}
#footer .social.simple li a {background-color: var(--color-noir);border-radius: 100%;padding: 4px;}
#newsletterModal .row.collapse {display:flex;margin-left: auto !important;margin-right: auto!important;}
#newsletterModal .row.collapse > .columns {padding-right: 0;padding-left: 0;}
#newsletterModal .row.collapse .columns:last-of-type {padding: 16px}
#newsletterModal #content {padding: 0 15px 15px;}
#newsletterModal #content::after,#newsletterModal #content::before {display: table;content: ' ';flex-basis: 0;order: 1;}
#newsletterModal #content h4 {font-size: 48px;font-family: "TiemposHeadline Black"}
#newsletterModal #content h5 {font-family: "Montserrat","Helvetica Neue","Helvetica","Arial",sans-serif;font-weight: 400;font-size: 80%;width: 100%;}
#newsletterModal #content .input-wrapper {width: 100%;}
#newsletterModal .form-control {background-color: var(--color-blanc);color: var(--color-noir);border: solid 1px #c2c2c2;height: 39px;box-shadow: inset 0 1px 2px rgba(10,10,10,.1);margin: 0 0 16px;}
.elementor-newsletter-form img {max-width: 100%;}
.close-button span .Icon {height: 30px;width: 30px;fill:#0a0a0a;background-color: var(--color-blanc);border-radius: 100%;}
.close-button {right: 0;top: 0;padding: 7.5px 15px;position: absolute;color: #6b6b6b;cursor: pointer;background-color: transparent !important;border:none;}
.close-button span {display: block;color: #C2C2C2;text-align: center;line-height: 1em;}
#footerlink ul.arbo_level_1 {margin-left: 0;margin-bottom: 0;}
footer #newsletterpresta .z-button {display: flex;justify-content: space-evenly;align-items: flex-start;}
footer#footer {margin-bottom:15px;} 

#footerext .col-sm-12.col-lg-8.hide {display:none;}

/** problemes pictos **/
.fa-cart-plus::before {content: "\f217";}
.fa-truck::before {content: "\f0d1";} 
.fa-list::before {content: "\f03a";} 
.fa-envelope::before {content: "\f0e0";} 
.fa-arrow-left::before {content: "\f060";} 
.page-customer-account #colissimo-returns {box-shadow : none !important;background: none !important;padding: 0.6rem;color: var(--color-noir) !important;font-size:1rem !important;}
.page-customer-account #colissimo-returns:hover {color: var(--color-noir) !important;font-size:1rem !important;}

@media screen and (min-width: 1701px){
#product #content .images-container #info-produits #product-details-info1 {font-size: 42px !important;line-height: 37px;}
}

@media screen and (min-width: 1300px) and (max-width: 1700px) {
#product .col-10.col-left-product-cover {padding-left: 20px;}
}

@media screen and (min-width: 1000px) and (max-width: 1300px) {
#product .col-10.col-left-product-cover {padding-left: 30px;}
}

@media screen and (min-width: 1000px) and (max-width: 1700px) {
#product #content .images-container #info-produits #product-details-info1 {font-size:30px !important;line-height:35px;}
}

@media screen and (min-width: 1240px) {
#product .crossselling-products .slick-list .img-fluid.product-thumbnail-first {width: 400px;}
.product-miniature-default .product-thumbnail img {width: 800px !important}

}

@media screen and (min-width: 640px) and (max-width: 1023px) {
#newsletterModal .modal-dialog {width: 700px;}
#newsletterModal .col-sm-12.col-md-5.columns {flex: 0 0 41.66667%;max-width: 41.66667%;}
#newsletterModal .col-sm-12.col-md-7.columns {flex: 0 0 58.33333%;max-width: 58.33333%;}
#mobile-header #main-bar .columns.col-lg-8 {flex: 0 0 0%;max-width: 100%;padding-left: 0px;padding-right: 0px;}
}
@media screen and (min-width: 870px) and (max-width: 1023px) {
/*#mobile-header #main-bar #language_selector {width: 70%;}*/
#mobile-header #top.show-for-large {display: inline-flex !important;width: 20%;align-items: center;}
}
@media screen and (min-width: 730px) and (max-width: 869px) {
/*#mobile-header #main-bar #language_selector {width:67%;}*/
#mobile-header #top.show-for-large {display: inline-flex !important;width: 25%;align-items: center;}
}
@media screen and (min-width: 640px) and (max-width: 729px) {
/*#mobile-header #main-bar #language_selector {width:60%;}*/
#mobile-header #top.show-for-large {display: inline-flex !important;width: 30%;align-items: center;}
}

/* ajustement des pictos en responsive */
@media screen and (min-width: 500px) and (max-width: 639px) {
#mobile-header #main-bar .columns.col-lg-8 {flex: 0 0 0%;max-width: 100%;padding-left: 0px;padding-right: 0px;}
#mobile-header #top.show-for-large {display: inline-flex !important;width: 50%;align-items: center;}
/*#mobile-header #main-bar #language_selector {width: 35%;}*/
}
@media screen and (min-width: 400px) and (max-width: 499px) {
#mobile-header #main-bar .columns.col-lg-8 {flex: 0 0 0%;max-width: 100%;padding-left: 0px;padding-right: 0px;}
#mobile-header #top.show-for-large {display: inline-flex !important;align-items: center;}
/*#mobile-header #main-bar #language_selector {width: 35%;}*/
}
@media screen and (max-width: 399px) {
#mobile-header #main-bar .columns.col-lg-8 {flex: 0 0 0%;max-width: 100%;padding-left: 0px;padding-right: 0px;}
#mobile-header #top.show-for-large {display: inline-flex !important;}
#mobile-header #language_selector {padding: 0 .5em !important;}
#product .info-plus-4:not(:empty),#product .info-plus-4:empty {width: 49%;max-width: 49%;}
}


@media screen and (max-width: 1023px) {#id-top {border-bottom: 1px solid var(--color-bg-menu);}}
@media screen and (min-width: 992px) and (max-width: 1023px) {
#mobile-header {display:block !important;}
#desktop-header {display:none !important;}
}
@media screen and (max-width: 991px) {
#reassurance .col-lg-6.columns {padding-right:30px !important;padding-left:30px !important;margin-top: 20px;}
#mobile-btn-search img,.col-mobile-btn.col-mobile-btn-account img,.col-mobile-btn-cart.ps-shoppingcart.side-cart img {width: 25px;height:25px;}
#adresse,#avis {margin-top:20px;}
}
@media screen and (max-width: 1240px) {
	.product-quantity .qty .bootstrap-touchspin {
		width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	.bootstrap-touchspin input[name="qty"] {
    	width: 100%;
	}
}

@media screen and (min-width: 601px) {#facets_search_center #search_filters .facet {width:33% !important}}
@media screen and (max-width: 600px) {#facets_search_center #search_filters .facet {width:50% !important}}

@media screen and (min-width:64em) and (max-width:74.9375em){.hide-for-large-only{display:none!important}}


/*@media screen and (min-width:84em) {#footerext {padding: 20px 40px !important;}}
@media screen and (max-width:84em) {#footerext {padding: 20px 15px !important;}}*/

@media screen and (min-width:64em) {
#header-search-btnbis {display:none;}
#desktop-header #main-bar .columns.col-lg-8 {padding-left:5px;padding-right:5px;}
#desktop-header #mega-nav .digimeg-group.digimeg-main-nav {width: 100%;display: flex;justify-content: flex-start;text-align:center;margin:0;padding: 0;}
#header .header-top #language_selector {padding: 0 1em;min-width: 80px;background-color: transparent;font-size: 16px;font-family: 'TiemposHeadline';display: block;font-weight: 700;color: #000;box-sizing: border-box;border: 0;box-shadow: 0 0 0 0 rgba(0,0,0,.04);border-radius: 3px;-moz-appearance: none;-webkit-appearance: none;appearance: none;height: 2.4375rem;line-height: 2.4375rem;/*background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%230a0a0a%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);background-repeat: no-repeat,repeat;background-position: right 0 top 50%,0 0;background-size: .65em auto,100%;background-origin: content-box;*/}
#header .header-top #language_selector:hover {background-color: #000;color: #fff;/*background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23f1f1f1%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);*/}
#desktop-header .digimeg-nav-chunk > li {max-width: 16%;}
#header .header-top #language_selector .dropdown-menu.show li {background-color: #000;}
#header .header-top #language_selector:hover a.expand-more,#header .header-top #language_selector:hover a.dropdown-item {color:#ffffff !important}
#header .header-top #language_selector a.expand-more,#header .header-top #language_selector:hover a.expand-more,#header .header-top #language_selector:hover a.dropdown-item,#header .header-top #language_selector a.dropdown-item {text-transform: uppercase}
#header .header-top #language_selector a.expand-more i,#header .header-top #language_selector:hover a.expand-more i {margin-left:20px !important}
#header .header-top #language_selector:hover .dropdown-menu ul {min-width:80px !important}

#product .rte-content .row.row-info-plus {max-width: 75rem;display: flex;justify-content: space-between;margin-left:0}
#product .info-plus-3:not(:empty) {border:1px solid var(--color-noir);padding: 20px;margin-bottom: 10px;width: 32%;text-align: center;max-width: 32%}
#product .info-plus-4:not(:empty) {border:1px solid var(--color-noir);padding: 20px;margin-bottom: 10px;width: 24%;text-align: center;max-width: 24%}
#product .info-plus-2:not(:empty) {border:1px solid var(--color-noir);padding: 20px;margin-bottom: 10px;width: 49%;text-align: center;max-width: 49%}
#product .info-plus-3:empty {padding: 20px;margin-bottom: 10px;width: 32%;text-align: center;max-width: 32%}
#product .info-plus-4:empty {padding: 20px;margin-bottom: 10px;width: 24%;text-align: center;max-width: 24%}
#product .info-plus-2:empty {padding: 20px;margin-bottom: 10px;width: 49%;text-align: center;max-width: 49%}
#product .info-plus-2 p,#product .info-plus-3 p,#product .info-plus-4 p {text-transform: uppercase;font-weight: 700;font-size:16px;}
#pre-footer {padding: 0;}
.hide-for-large{display:none!important}
#footer #nav_princ .arbo_level_1 {column-count: 2;margin-bottom:1rem;}
#mobile-header #main-menu.is-active {display: flex;position: absolute;background-color: #fff;width: 140%;}
.hide-for-large #main-menu li a {padding: 8px 16px;line-height: 1;color: #000000;font-size: 14.4px;display: flex;border-bottom: thin solid var(--color-bg-menu);}
#newsletterpresta h2 {padding-right:20px;}
#footer #navbottom #cprgt {text-align: right;}
#product .products.slick-products-carousel {max-width: 1500px !important;margin: 0 auto;}
footer #newsletterpresta button span.first {border-right: thin solid #000000;width: 45%;}
footer #newsletterpresta button span.second {width: 55%;}
#newsletterModal .modal-dialog {width: 800px}
#newsletterModal .col-sm-12.col-md-5.columns {flex: 0 0 50% !important;max-width: 50%;width: 50%;float: left;}
#newsletterModal .col-sm-12.col-md-7.columns {flex: 0 0 50%;max-width: 50%;width: 50%;float: left;}
#footerext #social {padding: 1em 0;}
#footerext #navbottom #legal {text-align: left;}
#pre-footer #reassurance-text.col-lg-offset-1,.col-lg-offset-1 {margin-left: 8.33333%;}
.col-lg-collapse > .column, .col-lg-collapse > .columns {padding-right: 0;padding-left: 0;}
}

@media screen and (max-width:63.9375em){
.specialdev #header-search-btn {display:none;}
#mobile-header #language_selector {padding: 0;min-width: 80px;background-color: transparent;font-size: 16px;font-family: 'TiemposHeadline';display: block;font-weight: 700;color: #000;box-sizing: border-box;border: 0;box-shadow: 0 0 0 0 rgba(0,0,0,.04);border-radius: 3px;-moz-appearance: none;-webkit-appearance: none;appearance: none;height: 2.4375rem;line-height: 2.4375rem;}
#mobile-header #language_selector:hover {background-color: #000;color: #fff;}
#mobile-header #language_selector .dropdown-menu.show li {background-color: #000;}
#mobile-header #language_selector:hover a.expand-more,#mobile-header #language_selector:hover a.dropdown-item {color:#ffffff !important}
#mobile-header #language_selector a.expand-more,#mobile-header #language_selector:hover a.expand-more,#mobile-header #language_selector:hover a.dropdown-item,#mobile-header #language_selector a.dropdown-item {text-transform: uppercase}
#mobile-header #language_selector a.expand-more i,#mobile-header #language_selector:hover a.expand-more i {margin-left:20px !important}
	
#header-search-btnbis .dropdown-menu-custom.dropdown-menu {display:none;}	
#header-search-btnbis .dropdown-menu-custom.dropdown-menu.show {display:block !important;}
#header-search-btnbis.show .fullscreen-search {visibility: visible;opacity: 1;}
#header-search-btnbis .fullscreen-search {min-height: 100vh;visibility: hidden;opacity: 0;-js-display: flex;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-ms-flex-align: center !important;align-items: center !important;transition: all .3s cubic-bezier(.7,0,.3,1);}
#header-search-btnbis .fullscreen-search #search_widgetbis {margin: 0 auto;width: 80%;z-index: 2;position: relative;transition: all .3s cubic-bezier(.7,0,.3,1);transform: scale(1);opacity: 1;}
#header-search-btnbis .search-widget form {position: relative;}
#header-search-btnbis .search-widgetbis
#header-search-btnbis .fullscreen-search .form-search-control {font-size: 1.5rem;padding: 1.7rem 1.5rem;}
#header-search-btnbis .search-widgetbis .form-search-control {border: none;background: #fff;}
#header-search-btnbis .search-widgetbis .search-btn {position: absolute;right: 0;height: 100%;z-index: 4;background: #fff;cursor: pointer;border: none;padding: 0 1em;border:none}
	
#mobile-header .row.align-justify.align-middle {width:100%;max-width: 1500px;justify-content: space-between;margin-right: auto;margin-left: auto;display: flex;flex-flow: row wrap;}
.top-bar.stacked-for-medium{flex-wrap:wrap}
.top-bar.stacked-for-medium .top-bar-left,.top-bar.stacked-for-medium .top-bar-right{flex:0 0 100%;max-width:100%}
.show-for-large, #mobile-header #top #bandeau-accueil{display:none!important}
.hide-for-large .title-bar {color:var(--color-noir);display: flex;align-items: center;padding: 6px 0px;}
.hide-for-large .title-bar-title .logo-menu::before {display:none;}
.hide-for-large .title-bar .hamburger {padding: 10px 0 0 15px;background-color:transparent;border: none;}
.hide-for-large .title-bar .hamburger .hamburger-box {width: 40px;height: 24px;display: inline-block;position: relative;}
.hide-for-large #main-menu .menu.vertical svg {width: 17.6px;height: 17.6px;}
.hide-for-large .title-bar .title-bar-title,.hide-for-large .title-bar #prestapictos_mob {display:none;}
.hide-for-large .title-bar #langs {padding-top:3px;}
.hide-for-large .title-bar #langs a:first-of-type {margin-right:1rem;}
.hide-for-large .top-bar .menu.vertical {flex-wrap: wrap;}
.hide-for-large .menu.vertical > li {flex: 0 0 100%;max-width: 100%;}
.hide-for-large #main-menu li a {padding: 11.2px 16px;line-height: 1;color:var(--color-noir);font-size: 14.4px;display: flex;border-bottom: thin solid var(--color-bg-menu);}
.hide-for-large #main-menu li a:hover {color: var(--color-noir);}
#header #mobile-header #nav .title-bar-title .logo-menu {width: 40px;height: 40px;}
#mobile-header #main-menu .is-drilldown {position: relative;}

#mobile-header-sticky .col-lg-4 + #header-search-btn {display : inline-block;}
#mobile-header-sticky #main-bar #nav #langs.hide-for-large {display : none !important;}
	
/*#header #nav .top-bar .is-drilldown {padding-bottom: 15px;position: absolute;background-color: var(--color-blanc);top: -25px;left: 0;z-index: 999;width: 100%;min-height: 547.5px;overflow:hidden;}*/
#mobile-header #main-menu.is-active {display: flex !important;}
#mobile-header #main-bar #nav #main-menu.top-bar {display: none}
#mobile-header #main-bar .colonne-1 {flex: 0 0 8.33333%;max-width: 8.33333%;width: 8.33333%;padding-right: 0;padding-left: 0;}
#mobile-header #main-bar .colonne-2 {text-align:center;flex: 0 0 33.33333%;max-width: 33.33333%;width: 33.33333%;padding-right: 0;padding-left: 0;order:2}
#mobile-header #main-bar .col-sm-7 {flex: 0 0 58.33333%;max-width: 58.33333%;width: 58.33333%;padding-right: 0;padding-left: 0;}
#main-bar .col.col-auto.header-btn-w#header-search-btn {order:1;text-align:center;padding-right: 0;padding-left: 0;flex: 0 0 25%;max-width: 25%;width: 25%;}

/* A CHANGER */
.specialdev #main-bar #prestapictos_mob {order:3;width: 33.33333%;text-align: center;flex: 0 0 33.33333%;max-width: 33.33333%;}
#mobile-header #main-bar {max-width: 80%;}
	
	
/*#prestapictos_mob {flex: 0 0 33%;align-items: center;display: flex;}*/
#mobile-header-sticky #for-sigle {text-align:right;}
#mobile-header-sticky > a {flex: 0 0 15%;align-items: center;display: flex;}
#mobile-header-sticky > a img.logo-menu {width:40px;height:40px;}
#mobile-header #main-bar {max-width: 45%;margin-left: 0;width: 45%;margin-right: 0;}
#mobile-header-sticky #main-bar .columns.col-sm-12.col-lg-8 {order: -1;}
#mobile-header-sticky #main-bar #language_selector {order:0;padding: 0 !important;}
#mobile-header-sticky #prestapictos_mob {flex: 1 0 20%;align-items: center;display: flex;text-align: center;}
header .header-top #language_selector {max-width: 80px;}
	
#main-bar #prestapictos_mob .monPicto:first-of-type {display:none;}
	
#iqitmegamenu-mobile {color:var(--color-noir);border-bottom: 2px solid var(--color-bg-menu);margin-top: 50px;}
.hamburger.is-active .hamburger-inner {transform: rotate(45deg);transition-delay: 0.12s;transition-timing-function: cubic-bezier(0.215, 0.61,0.355, 1);}
.hamburger.is-active .hamburger-inner::after {bottom: 0;transform: rotate(-90deg);transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);}
#mobile-header .row.col-sm-collapse.col-lg-uncollapse .col-sm-12.columns {padding: 0 !important}
.title-bar .hamburger .hamburger-inner, .title-bar .hamburger .hamburger-inner::after, .title-bar .hamburger .hamburger-inner::before {background-color: var(--color-noir);}
.hamburger .hamburger-inner {transition-duration: 0.075s;transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 20px;height: 3px;background-color: #000;border-radius: 4px;position: absolute;transition-property: transform;transition-duration: 0.15s;transition-timing-function: ease;}
.hamburger-inner {display: block;top: 50%;margin-top: -2px;}
.hamburger-inner::before, .hamburger-inner::after {content: "";display: block;}
.hamburger-inner::before {top: -6px;}
.hamburger-inner::after {bottom: -6px;}
.hamburger.is-active .hamburger-inner::before {top: 0;opacity: 0;transition: top 0.075s ease, opacity 0.075s 0.12s ease;}
#id-top {padding: 10px 0}
#mobile-header-sticky {display: flex;}
#mobile-header #prestapictos_mob .monPicto {display: inline-block;padding: 0;}
#mobile-header #prestapictos_mob #header-wishlist-btn .title,#mainbar .title-bar #prestapictos_mob {display: none;}
.cache {display:none !important;}
#mobile-header #main-bar {align-items: center;padding: .7em .5em;}
#mobile-header #top.show-for-large #navtop {display: none;}
#mobile-header #top.show-for-large .logo-menu {width: 40px;height: 40px;}
.col-md-12.col-lg-8.width-100 {width:100% !important;flex-grow: 0;flex-shrink: 0;flex-basis: 100% !important;}
#main-menu .menu.vertical .submenu.mega {position: static;min-width:10rem;padding: .5rem 0;margin: .125rem 0 0;text-align: left;list-style: none;display:none;}
#main-menu .menu.vertical .submenu.mega {padding: .5rem 2.5rem;}
#main-menu .menu.vertical .submenu.mega.show,#main-menu .menu.vertical .submenu.mega li.show {display: block;}
#mobile-header .monPicto #mobile-cart-toogle #mobile-cart-products-count {display:inline-block !important;top: -10px !important;
left: -13px !important;position: relative !important;}
	
#product .rte-content .row.row-info-plus {max-width: 75rem;display: flex;justify-content: space-between;}
#product .info-plus-2:not(:empty),#product .info-plus-3:not(:empty),#product .info-plus-4:not(:empty) {border:1px solid var(--color-noir);padding: 20px;margin-bottom: 10px;width: 49%;text-align: center;max-width: 49%}
#product .info-plus-2:empty,#product .info-plus-3:empty,#product .info-plus-4:empty {padding: 20px;margin-bottom: 10px;width: 49%;text-align: center;max-width: 49%}
#product .info-plus-2 p,#product .info-plus-3 p,#product .info-plus-4 p {text-transform: uppercase;font-weight: 700;font-size:12px;}
	
#reassurance-pictos .columns {width: 33%;padding-left: 15px;padding-right: 15px;text-align: center;}
#reassurance, #newsletter-social {margin-bottom:20px;}
#newsletterpresta {margin-top:2em;}
#main #product-infos-accordion-mobile {padding: 30px 3rem}
#product .images-container-left .col-left-product-thumbs .slick-list {margin-top: 20px !important;}
	
#pre-footer .row #reassurance-text {order: 2;}
#pre-footer #reassurance-text {margin-top: 2em;}	
#pre-footer .row #picto-footer {order: 1;text-align: center;}
	
#footerext {padding: 0 1em;}
#footerext .col-sm-12.col-lg-8.hide {display:none;}
#footerext .menu.simple.social {justify-content: space-between;}
#footerext #footerlink {padding-top: 30px;}
}

@media screen and (min-width:40em) and (max-width:63.9375em){
#product #content .images-container #info-produits #product-details-info1 {font-size: 24px !important;line-height: 22px;}
}

@media print,screen and (min-width:40em){
.top-bar{flex-wrap:nowrap}
.top-bar .top-bar-left{flex:1 1 auto}
.top-bar .top-bar-right{flex:0 1 auto}
.hide-for-medium{display:none!important}
#newsletterModal .modal-dialog {max-width: 75rem;}
}

@media screen and (max-width:39.9375em){
.columns.header-contacts {display: none!important}
#newsletterModal .modal-dialog {width: 100vw}
#newsletterModal .col-sm-12.col-md-5.columns,#newsletterModal .col-sm-12.col-md-7.columns {width:100%}
#reassurance-pictos .columns {width:50% !important}
/* picto a gauche de la photo */
#product #content .images-container #info-produits #product-details-info1 {font-size: 42px !important;line-height: 37px;}
footer #nav_princ .arbo_level_1 { column-count: 2; }
#navbottom div {text-align: center;}
}

@media screen and (max-width:576px){
.monPicto .modal-dialog.show .modal-content {min-height: 50vh;}
}

@media screen and (min-width:768px){
.cache-large {display:none;}
}

@media screen and (max-width:767px){
.cache-petit,#product .col-product-info .breadcrumb {display:none;}
}

@media screen and (min-width:1023px) and (max-width:1903px){
.sticky-desktop-wrapper {padding-left: 0px;padding-right: 0px;}
	#desktop-header #main-bar {max-width: 80%;}
	#prestapictos.col.col-auto.col-header-right {flex: 0 0 10%;}
	
}
@media screen and (min-width:991px) and (max-width:1023px){
#mobile-header-sticky #main-bar #for-sigle {flex: 0 0 50%;}
header .header-top #language_selector {max-width: 80px;}
}
@media screen and (min-width:730px) and (max-width:1023px){
#mobile-header-sticky #main-bar #for-sigle {max-width: 50%;text-align: center;}
}
#cart .block-promo,
#js-ps_checkout-express-button-container
{
	display:none;}
.ps_checkout.payment-method-logo-block{
margin-top:2rem!important;}
.container-retractable{
	text-align: center;
    margin: 25px 0 50px 0;
}
.container-retractable	.text-collapse{
	padding-bottom:20px;
}
.container-retractable	.text-collapse p{
	margin-bottom: 0;
}
.titre-retractable{
	font-weight:700;}
.btn-collapse:after{
	content: "+";
	}
.btn-collapse.open:after{
	content: "-";
	}
	